.header {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: rgba(100, 200, 200, 0.3);
}
.header__products {
  text-decoration: none;
  color: black;
  font-weight: 700;
}
.header__icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
}
.header__icon_fav {
  position: relative;
  color: black;
}
.header__icon_cart {
  position: relative;
  color: black;
}

.icon__fav,
.icon__cart {
  transform: scale(2);
}
.icon__fav_active,
.icon__cart_active {
  transform: scale(2);
  color: orangered;
}
.icon__fav_number,
.icon__cart_number {
  font-family: cursive;
  font-size: 16px;
  position: absolute;
  bottom: -8px;
}

.icon__fav_number {
  left: 24px;
}

.icon__cart_number {
  right: -20px;
}/*# sourceMappingURL=Header.module.css.map */